[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem after upgrade to squeeze on my server

On 03/29/2011 06:08 AM, mike cutie and maia wrote:

Hi I get this message when I restarted after an upgrade to squeeze any Ideas how to fix it?


Apt-get: /usr/local/lib/libz.so.1: no bersion information available (required by /usr/lib/libapt-pkg,so.4.10)

$apt-file search /usr/lib/libz.so.1
zlib1g: /usr/lib/libz.so.1
zlib1g: /usr/lib/libz.so.
zlib1g-dbg: /usr/lib/debug/usr/lib/libz.so.

Regards ,

Reply to: